custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/prst2
east: !!python/object/apply:decimal.Decimal
- '-104.366930'
flow: 1
gauge_id: !!python/long '141924'
level_files:
- depth_grids/2562_2/dblbnd.adf
- depth_grids/2563_2/dblbnd.adf
- depth_grids/2564_2/dblbnd.adf
- depth_grids/2565_2/dblbnd.adf
- depth_grids/2566_2/dblbnd.adf
- depth_grids/2567_2/dblbnd.adf
- depth_grids/2568_2/dblbnd.adf
- depth_grids/2568_7/dblbnd.adf
- depth_grids/2569_2/dblbnd.adf
- depth_grids/2570_2/dblbnd.adf
- depth_grids/2571_2/dblbnd.adf
- depth_grids/2572_2/dblbnd.adf
- depth_grids/2573_2/dblbnd.adf
- depth_grids/2574_2/dblbnd.adf
- depth_grids/2575_2/dblbnd.adf
- depth_grids/2576_1/dblbnd.adf
- depth_grids/2576_2/dblbnd.adf
- depth_grids/2577_2/dblbnd.adf
- depth_grids/2578_8/dblbnd.adf
lid: prst2
location: Presidio International Bridge
major_flow: 0.0
major_stage: 22.9
max_depth: 27.206
minor_flow: 0.0
minor_stage: 15.5
moderate_flow: 0.0
moderate_stage: 20.0
name: Midland/Odessa, TX
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '29.578744'
river_name: Rio Grande
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.537310'
stage_offset: 2551.27
stages_selected: 2562.2,2563.2,2564.2,2565.2,2566.2,2567.2,2568.2,2568.7,2569.2,2570.2,2571.2,2572.2,2573.2,2574.2,2575.2,2576.2,2577.2,2578.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-104.409470'
wfo: maf
